﻿body            { width: 100%; height: 100%; font-family: 'Calibri'; font-size: 16px; font-weight: normal; color: rgb(61,61,61); line-height: 20px; margin: 0; padding: 0; background: rgb(255,215,166); }

.bgimg {
  min-height: 100%;
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.bgim {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
}


img             { border: 0; max-width: 100%; height: auto; margin: 0px; padding: 0px; }
p, h1, h2, h3   { white-space: normal; margin: 0; padding: 0; }
tbody           { font-family: 'Calibri'; font-size: 16px; font-weight: normal; color: rgb(0,0,0); line-height: 20px; }

a:active        { outline: none; }
a.link          { text-decoration: none; }

.zwart          { color: rgb(61,61,61); }
.link           { cursor: pointer; text-decoration: none; }

h1              { font-family: 'Poiret One'; font-size: 50px; color: rgb(61,61,61); line-height: 100px; letter-spacing: 4px; word-spacing: 5px; font-weight: bold; }
h2              { font-family: 'Permanent Marker'; font-size: 24px; color: rgb(176,83,39); line-height: 36px; }
h3              { font-family: 'Permanent Marker'; font-size: 16px; color: rgb(255,255,255); line-height: 30px; }
h4              { font-family: 'Poiret One'; font-size: 30px; color: rgb(61,61,61); line-height: 40px; letter-spacing: 2px; word-spacing: 2px; font-weight: bold; }
h5              { font-family: 'Calibri'; font-size: 22px; color: rgb(0,0,0); line-height: 20px; word-spacing: 5px; }

img             { width: 100%; height: auto; }


/* DIV ALGEMEEN TEKST STYLE */
.tekstzwart     { color: rgb(0,0,0); text-decoration: none; cursor: pointer; }


@media screen and (min-width: 980px)
{
h1        { font-size: 60px; color: rgb(61,61,61); line-height: 100px; letter-spacing: 4px; word-spacing: 5px; font-weight: bold; }
}

@media screen and (max-width: 485px)
{
  h1      { font-size: 26px; line-height: 60px; letter-spacing: 2px; word-spacing: 2px; font-weight: bold; }
}



/**/